Bug 186547 - radeon X800GTO black screen on startup
radeon X800GTO black screen on startup
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Depends On:
  Show dependency treegraph
Reported: 2006-03-24 05:44 EST by jerome00
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-18 18:13:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description jerome00 2006-03-24 05:44:01 EST
Provide details here.  Do not change the blocking bug.
Fedora core 4 works fine on my PC.
I just installed fedora core 5 on my PC :
AMD 3.2gHz
videocard : ATI X800GTO
screen : Samsung 913N LCD

-Installation happened fine and correctly, the installer recognized a ATI card
but not which one.
-startup of fedora core 5 is OK for a while then when entering in graphic mode,
the screen turns black (LCD out of range ?) There must be a bug on defaults 
video parameters.
Comment 1 Paul W. Frields 2006-03-24 07:52:57 EST
The bug link you used clearly states that it is for problems with the RELEASE
NOTES themselves, and not for problems with the Fedora Core product.  When you
file a bug, please make sure that you are reporting it against the component
that is the actual problem.  Reassigning to Core component.
Comment 2 Mike A. Harris 2006-03-24 18:11:50 EST
Thanks for the bug report.  We have reviewed the information you
have provided above, and there is some additional information we
require that will be helpful in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X
server log file (/var/log/Xorg.*.log) to the bug report as individual
uncompressed file attachments using the bugzilla file attachment link

We will review this issue again once you've had a chance to attach
this information.

Thanks in advance.
Comment 3 Mike A. Harris 2006-05-18 18:13:44 EDT
If this problem is still present in Fedora Core 5, with all available
updates applied, please file a bug report in X.Org bugzilla at
http://bugs.freedesktop.org in the "xorg" component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes
that become available for consideration in future updates.

Note You need to log in before you can comment on or make changes to this bug.